Subject: [GIT PULL] ARM: mvebu: fixes-non-critical for v4.12 (#1)

From: [email-masked] (Olof Johansson)
Date: Thu, 1 Jun 2017 16:59:33 -0700

On Thu, Jun 01, 2017 at 05:06:56PM +0200, Gregory CLEMENT wrote:
> Hi,
> 
> Here is the first pull request for fixes-non-critical for mvebu for v4.12.

Not sure where the typo is here -- either this is a fix for v4.12, or it's
a non-critical fix for v4.13.

Normally we'd add maintainers entries in the fixes stream (at least early on),
but we probably wouldn't do the sorting of entries. Either way, I've applied
this to fixes for v4.12 now.

Thanks,

-Olof